% incipit for cantus.abc
% written by writeincipit.sh on Fri Nov  2 09:20:16 EST 2001
originalclef=\notes{\clef "mensural2_c2"}
firstnote=\notes{\key c \dorian   c''1.    }
range=\notes{<c'4 f''4>}
modernclef=\notes{\clef "treble"}
keysignature=\notes{\key c \dorian }
timesignature=\notes{\time 4/4  }
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyrics{ _ _ }
%use this only if necessary
%\property Score.barAlways=##t
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\property Staff.barCheckNoSynchronize=##f
\bar "|."
%\property Staff.barCheckNoSynchronize=##t
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
|
}

%end incipit
#(set! point-and-click line-location)
\header {
	book = "Glogauer ms."
	composer = "Glogauer Liederbuch, No. 119"
	crossRefNumber = "119"
	footnotes = "\\\\Original clef, C on second line"
	origin = "Germany"
	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	title = "In feuers hitz -- O rosa bella\\\\Quodlibet\\\\Diskantes"
}
wordsdefaultVA = \lyrics  {
\incipitwords
O  _  ro-  sa bel-  la,  _   _  o ro-  sa bel-  la, o ro-  sa bel-  _  _  
_  _  _  la, o ro-  sa bel-  la, o dol-  ce a-  ni-  ma mi-  a,  
non me las-  sar mo-  rir, mo-  rir  _   _   _   _   _   _   _   _   _   _  in  
cor-  te-  sia, in cor-  te si-  _  _  a, in cor-  te-  _  si-  _  a,  
in cor-  _  te-  si _  _  a.  Ai las-  so mi,  _   _   _   ai las-  so  _   _  mi, ai  
las-  so mi do-  _  _  len _  _  _  _  _  _  _  _  _  _  _  te, don fi-   
ni-  _  _  re, per men ser-  fi-  _  _  _  re e li-  al-  _  _   
mente a ma-  _  _  _  _  re, e li-  al-  men-  _  _  _  te a-  ma-  _  _  _  _  _  re.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Score.defaultBarType="empty"
\incipit

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \time 4/4 \key c \dorian   c''1.    a'2    bes'2.    a'4    c''2.    bes'8    
a'8    g'1    r2   f'2    g'2    ees'2    d'1    c'1    r2   bes'2    c''2    
ees''2    d''4    c''4    c''2.      b'4    b'!4    a'4    c''1    r2   g'2    
g'2    g'2    ees'2    c'2    r2   g'2    aes'1    g'1    f'2    ees'2    c'1   
 d'1    c'1      r2   bes'2    c''1    ees''1    d''1.    c''2    c''1    c''2  
  bes'2.    a'8    g'8    a'2.    g'8    f'8    g'2.    fis'4    fis'!4    e'4  
  g'1    r2   c''2      bes'1    a'1    g'1    r2   f'2    ees'2    g'2.    f'4 
   ees'4    d'4    c'1    r2   bes'2    c''2    d''1    bes'2    c''2    aes'!2 
   g'1      a'2    bes'2.    c''4    d''2    ees''2.    d''8    c''8    bes'1 
^\fermata   \bar "||"   bes'1    bes'2    bes'2    c''2.    bes'8    aes'8    
g'2.    aes'!4    g'2.    f'8    ees'8    d'1    c'1    r2   g'2      g'2    
g'2    f'1    a'2    g'1    f'2    g'2    ees'2    d'2    g'2.    f'4    ees'4  
  d'4    c'2    f'2.    e'4    e'!4    d'4    f'1    r2   c''2    c''1      
bes'2.    g'4    a'2    g'1    c''2    bes'1    a'1    g'2    f'1    e'!2    
d'1    c'1    r1   c''1    d''1    d''2.    bes'4    d''1      ees''\breve    
d''1    c''2.    bes'8    a'8    g'2    a'2    bes'1    c''2    d''2    ees''2  
  f''2.    ees''4    d''4    c''4    bes'2    ees''2    d''4    c''4    c''2.   
 b'4    b'!4    a'4    c''\breve ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {\tempo 2 = 110}
}
