% incipit for tenor.abc
% written by writeincipit.sh on Fri Nov  2 09:20:22 EST 2001
originalclef=\notes{\clef "mensural2_c4"}
firstnote=\notes{   c'1    }
range=\notes{<f4 a'4>}
modernclef=\notes{\clef "G_8"}
keysignature=\notes{\key bes \major }
timesignature=\notes{\time 4/4  }
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyrics{ _ _ }
%use this only if necessary
%\property Score.barAlways=##t
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\property Staff.barCheckNoSynchronize=##f
\bar "|."
%\property Staff.barCheckNoSynchronize=##t
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
|
}

%end incipit
#(set! point-and-click line-location)
\header {
	book = "Glogauer ms."
	composer = "Glogauer Liederbuch, No. 119"
	crossRefNumber = "119"
	footnotes = "\\\\Original clef, C on fourth line"
	origin = "Germany"
	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	title = "In feuers hitz -- O rosa bella\\\\Quodlibet\\\\Contratenores"
}
wordsdefaultVA = \lyrics  {
\incipitwords
In feu-  ers hitz so bren-  net mein herz.  Mein lib-  ste zart. Es 
leit mir hart. Hilf und gib rat. Sei wol-  ge-  mut. Se in  _  mein  _   
herz  Mein traut ge-  sell.  Der mei is hin.  Wunsch-  li-  chin scho-  ne.  Sig, sold und  
heil, im her-  _  zen geil.  Ich sachs  _  eins mals.  Mein ein-  zi-  ges  
heil.  Ge sein dich got.  So so mein lib-  ste zart.  Ich wu-  te nie, was rech-  te  
li- _ be was. Mein ist ver- ges- sen. O se- nens kraft "Fru(e)nt-" li- cher   
ort, was zei-  _  stu mich.  Hab ich lib so leid _  ich not.  Tu auf, tu  
auf, mein al-  ler-  lib-  ste lib.  Zu al-  ler zeit.  Ich far da-  _  _  hin und  _  das mu sein.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Score.defaultBarType="empty"
\incipit

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \time 4/4 \key bes \major \clef "G_8"
 % %MIDI transpose -12
   c'1    e'2    f'2    g'1    c'1    c'2    bes2    a1    g\breve    g'1    
ees'2    d'2    c'1    r2   c'2      g1    aes1    c'\breve    g'1    g'1    
f'1    g'2    g'2    a'2    g'2    ees'1    r2   g2    aes!4    g4    aes!4    
bes4      c'2    g'2    ees'2.    d'4    c'1    g1    bes2.    a4    f1    r1   
d'1    c'2    bes2    a1    g2    g2    a2    a2      g1    c'1    bes2    g2   
 a1    g1    c'1    ees'1    g'1    f'1    g'1    c'1    ees'4    ees'4    
ees'2      d'1    g'1    g'2    g'2    d'1 ^\fermata   \bar "||"   g'1    g'2   
 d'2    ees'2.    f'4    g'2    c'2    ees'2    ees'2    f'1    g'1    g2    
c'2      bes2    g2    a1    r2   g2    r2   d'2    ees'2.    d'4    bes1    g1 
   a1    g2    g2    a1    f1    f2    f2      g1    f2    bes1    a2    g1    
f1    r2   f2    f2    c'1    b2    c'2    e'2    d'1    c'1    r2   g'2    g'1 
   r2   g'2      g'1    r2   g'2    f'2    f'2    ees'2    ees'2    c'2    c'2  
  d'2    d'2    c'2    r2   c'2    d'2.    c'4    bes4    a4    g2    g'2.    
f'4    ees'2    d'1    c'\breve ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {\tempo 2 = 110}
}
